Subject: bug#78572: 30.1; Tramp Project error message loop - File is missing

From: Michael Albinus <[email-masked]>
Date: Thu, 29 May 2025 10:34:58 +0200

Michael Albinus <[email-masked]> writes:

> We have without-remote-files for this. So you could use instead
>
> (add-function
>  :around (symbol-function #'project-mode-line-format) #'without-remote-files)

Oops, that doesn't work. without-remote-files is a macro, not a function.

Best regards, Michael.